Ga door naar hoofdinhoud

Model A1419 / Late 2012 / 2.9 & 3.2 GHz Core i5 or 3.4 GHz Core i7 Processor, ID iMac13,2

330 Vragen Bekijk alle

Chunklist validation failed from open core, any thoughts?

Trying to create Ventura installer from open core legacy patch 0.67 on my iMac 27” 2012 model, but always got this error, see attached screenshot, any one knows resolution to get through this?

Thanks,

Block Image

Beantwoord deze vraag Dit probleem heb ik ook

Is dit een goede vraag?

Score 1
Voeg een opmerking toe

2 Antwoorden

You need to get 0.8.8 release OpenCore

Was dit antwoord nuttig?

Score 0

6 opmerkingen:

@danj -- Hello Dan, thanks for your comments. However, after entering that site, unlike those old version like 0.6.7 or earlier, I didn't find any link for downloading the open core program which can create USB installer for Ventura OS, did I do anything wrong here?

Thanks,

door

@danj - That’s the patch I used which caused the error message. By the way, should I run this patch and create the usb installer on the machine which can run Ventura only (after 2017 models) or any old machine which needs to do this upgrade through open core?

door

@hru1207 - Not sure I follow you here. OpenCore gets bug fixes as well as enhancements which is why it’s updated.

As to which system can leverage OpenCore people are using in on much older systems to use the newer macOS versions.

I’m not an expert on OpenCore I’m currently using it on my 2015 15” MacBook Pro.

It’s best to focus your inquiries into OpenCore at their site. We try to stay within the hardware and basic OS issues which intertwined.

door

@danj -- It seemed that it could be the problem with the iMac itself, not the installer, I tried to upgrade it with Catalina and failed as well, and looks like High Sierra is the most far software it can be installed. Is there a way to check if there is any restrictions set on this iMac?

door

1 commentaar meer tonen

Voeg een opmerking toe

Hi, I am facing the same problem, did you get any resolution?

Was dit antwoord nuttig?

Score 0

2 opmerkingen:

@diehkitchi - We focus on the hardware side of things and try to stay focused on the OS the system was designed to support. OpenCore Is a tricky beast! As Apple addresses bugs and/or enhances newer flavors of MacOS OpenCore can and often breaks!

You really need to focus your issue with the OpenCore community.

door

Thanks for your reply, I got the same prompt but mine said corrupted usb. But the usb seems alright so don’t know what is happening, I guess I have to take it to the openCore community

door

Voeg een opmerking toe

Voeg je antwoord toe

Alex zal eeuwig dankbaar zijn.
Weergavestatistieken:

Afgelopen 24 uren: 0

Afgelopen 7 dagen: 5

Afgelopen 30 dagen: 36

Altijd: 319